Qnap [Ubooquity ] [ 2.1.2 ] Serveur pour comics et ebook

QoolBox

Représentant QNAP
2 Janvier 2014
10 569
163
153
50
France
www.qnap.com
ubooquity.png


Source : http://vaemendis.net/ubooquity/

Download :



6823f32005cfa2b203781993df617051_medium.jpg


Required Dependency :

QJDK8

About :


Ubooquity is a free, lightweight and easy-to-use home server for your comics and ebooks. Use it to access your files from anywhere, with a tablet, an e-reader, a phone or a computer.
Main features

Simple graphical interface to configure your server in a few minutes
Web administration page available if you prefer to do everything through your browser
User management with secured access, to decide who can see what
Online comic reader to read your comics without downloading huge files
Compatible with Calibre metadata, for better ebooks collection management
Can be installed on any OS supporting Java (Windows, Linux, Mac OS...) and on a wide range of hardware (desktop computer, server, NAS...)
Supports many types of files, with a preference for epub, zip (cbz), rar (cbr) and PDF files
 
Dernière édition:
C'est une super appli, merci.
Le seul petit reproche : elle ne prend pas en charge le format epub en lecture.

Bon WE à tous !
 
Bonjour sur les forums US QNAP. Merci (désolé pour Google traduit le texte ici) vous pour l'affichage de la .qpkg de ubooquity.
Quelqu'un sera poster une mise à jour à la version 1.8.2 nouvellement libérés?

(Voici le sujet du forum américain qui m'a conduit ici: http://forum.qnap.com/viewtopic.php?t=108340)
 
haljordan a dit:
Bonjour sur les forums US QNAP. Merci (désolé pour Google traduit le texte ici) vous pour l'affichage de la .qpkg de ubooquity.
Quelqu'un sera poster une mise à jour à la version 1.8.2 nouvellement libérés?

(Voici le sujet du forum américain qui m'a conduit ici: http://forum.qnap.com/viewtopic.php?t=108340)

HI hajordan, will be done ;)
 
Bonsoir à tous,

j'ai eu un message d'erreur

"UbooQuity 1.9.0 installation failed. The following QPKG must be installed and enabled: QJDK8.

Est ce que je dois désinstaller la version précédente.

Cédart
 
cedart a dit:
Bonsoir à tous,

j'ai eu un message d'erreur

"UbooQuity 1.9.0 installation failed. The following QPKG must be installed and enabled: QJDK8.

Est ce que je dois désinstaller la version précédente.

Cédart


logiquement pas besoin, il faut juste installé QJDK8 (peut être installé à coté de QJDK7 ;)
 
Hi QoolBox,

Thank you so much for packaging Ubooquity 1.9.0 for QNAP. Are you planning on building a package for version 1.9.1?

String76
 
'Lus,

Merci pour l'appli.
Mais ça marche pas j'ai un message qui dit :
"Sorry, you are not authorized to access any file on this server".

J'ai raté une étape?

A+
 
'Lus,

Je sais pas ce qui a changé. Mais le message a changé.
Maintenant j'ai ça:
ERR_CONNECTION_REFUSED

Au final c'est la même chose ça marche pas.
 
J'ai essayé de l'installer avec le fichier jar de base et voici le message que j'ai.

Exception in thread "main" java.lang.RuntimeException: ERROR on loading inner JAR: Cannot create temp file '/tmp/JarClassLoader/h2-1.4.187.jar.4953649159384525949.tmp' for h2-1.4.187.jar / No space left on device
at com.ubooquity.e.c.a(SourceFile:512)
at com.ubooquity.e.c.<init>(SourceFile:338)
at com.ubooquity.e.c.<init>(SourceFile:260)
at com.ubooquity.Launcher.main(SourceFile:8)

C'est peut être lié.
 
J'ai relancer le serveur.
Je suis revenue à mon point de départ :


Sorry, you are not authorized to access any file on this server